using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Resources;
// 有关程序集的常规信息通过以下
// 特性集控制。更改这些特性值可修改
// 与程序集关联的信息。
[assembly: AssemblyTitle("ZSMusic")]
[assembly: AssemblyDescription("软件作者:RZ软技193杜龙飞\r\n指导老师:余雨萍 袁鑫\r\n本软件的原理是从各官方音乐平台公开的服务器中获取数据\r\n本软件完全免费,代码在中软开源\r\n外链:https://yhcx.lanzoui.com/b0a45jdna 密码:cniy")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("中原工学院软件学院")]
[assembly: AssemblyProduct("ZSMusic主程序")]
[assembly: AssemblyCopyright("Copyright ©  2021")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
// 将 ComVisible 设置为 false 使此程序集中的类型
// 对 COM 组件不可见。如果需要从 COM 访问此程序集中的类型，
// 则将该类型上的 ComVisible 特性设置为 true。
[assembly: ComVisible(false)]
// 如果此项目向 COM 公开，则下列 GUID 用于类型库的 ID
[assembly: Guid("1a8a8472-077b-4053-9209-613972961675")]
// 程序集的版本信息由下面四个值组成:
//
//      主版本
//      次版本 
//      生成号
//      修订号
//
// 可以指定所有这些值，也可以使用“生成号”和“修订号”的默认值，
// 方法是按如下所示使用“*”:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.0.1.2")]
[assembly: AssemblyFileVersion("1.0.1.2")]
[assembly: NeutralResourcesLanguageAttribute("zh-CN")]
